.contact-form {

  padding: 32px 25px;

  border: 1px solid #ca9d75;

  background: linear-gradient(

    231.32deg,

    #041832 0.58%,

    rgba(8, 50, 106, 0) 99.5%

  );

}
.contact-form textarea {
  max-height: 96px;
}
.contact-form p {
  margin: 0;
}

.contact-form label {

  font-size: 14px;

  color: #a9a9a9;

}

.contact-form .project-title {

  font-size: 25px;

  margin: 0 0 21px  0;

  text-align: center;
  line-height: 33px;

}

.contact-with-me {

  padding: 25px 15px;

  border-radius: 18px;

  background-color: #D9D9D9;

  display: flex;

  justify-content: space-between;

  flex-wrap: wrap;

}

.contact-with-me .contact-item {

  display: flex;

  align-items: center;

  margin-top: 5px;

  margin-bottom: 5px;

  max-width: 100%;

}

.contact-with-me .contact-item .icon {

  width: 30px;

  height: 30px;

  border-radius: 50%;

  overflow: hidden;

  background-color: #041832;

  display: flex;

  align-items: center;

  justify-content: center;

  min-width: 30px;

}

.contact-with-me .contact-item span {

  margin-left: 15px;

  font-size: 16px;

  color: #6f6f6f;

  word-wrap: break-word;

  width: calc(100% - 30px);

}

.contact-page {

  background-color: #181d24;

}

.contact-page .box-background {

  background-color: #ca9d75 33;

  opacity: 0.2;

  top: 40px;

}

